#webURLimg {
    margin-left: 50px;
}

#h3URL {
    margin-left: 200px;
    margin-top: -60px;
}

.formText3 {
    margin-left: 120px;
}

.arrowText {
    font-size: 20px;
    margin-left: 10px;
}

.input-control {
    margin-left: 150px;
    margin-top: -15px;
}

.icon-stroke-settings {
    width: 100px;
    height: 100px;
}

#androidURLimg {
    margin-left: 50px;
}

.h3AndroidURL{
    margin-left: 200px;
    margin-top: -60px;
}

#android_app{
    margin-top: 50px;
    margin-left: 50px;
}

.androidBodyURL2{
    margin-left: 445px;
}

.androidLineURL{
    margin-left: 170px;
}


/*
@import "compass/css3";

h3 {
    text-align: center;
    max-width: 320px;
}
.button-area {
    margin: 10px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 320px;
a {
    background: #999;
    padding: 1em 2.4em;
    font-size: .9em;
    margin: 1em;
    color: white;
    text-decoration: none;
    flex-grow: 1;
    text-align: center;
}
}


.navOfferDetails {
    !*margin: 10px auto;*!
    !*display: -webkit-box;*!
    !*display: -moz-box;*!
    !*display: -ms-flexbox;*!
    !*display: -webkit-flex;*!
    display: flex;
    -webkit-flex-direction: row;
    !*-moz-flex-direction: row;*!
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    max-width: 100%;
a {
    background: #999;
    padding: 1em;
    font-size: .9em;
    margin: .3em;
    color: white;
    text-decoration: none;
    flex-grow: 1;
    text-align: center;
}
}*/
